* {
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Black Ops One', cursive;
}

body {
    margin: 0;
    background-color: #7a7979;
}

.header {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.h1_header{
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 3.5em;
    color: #2f3947;
    text-shadow: 4px 4px black;
}

.index_header {
    text-align: center;
    font-size: 4em;
    color: #7a7979;
    padding-top: 50px;
    text-shadow: 4px 4px black;
}

.form {
    width: 400px;
    background-color: #7a7979;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.9);
    margin: 100px auto;
    border-radius: 16px;
}

.form_h1 {
    text-align: center;
    color: #2f3947;
    font-size: 35px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #c1c4c8;
    text-shadow: 2px 2px black;
}

.form form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
}

.form form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #2f3947;
    color: #ffffff;
    border-radius: 15px;
}

.form form input[type="password"], .form form input[type="text"], .form form input[type="email"] {
    width: 310px;
    height: 50px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
    border-radius: 15px;
}

.form form textarea[id="message"] {
    width: 360px;
    height: 200px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
    border-radius: 15px;
}

.form form input[type="submit"] {
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    background-color: #2f3947;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    color: #7a7979;
    text-shadow: 2px 2px black;    
    transition: background-color 0.2s;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.form form input[type="submit"]:hover {
    background-color: #000;
    transition: background-color 0.2s;
}

.form-links {
    display: flex;
    justify-content: space-between;
    margin-top: 9px;
    text-shadow: 1px 1px black;
}

.form-links a {
    text-decoration: none;
    color: #2f3947;
    font-size: 16px;
    transition: color 0.2s;
}

.form-links a:first-child {
    margin-right: 20px;
}

.form-links a:hover {
    color: #000;
}

/* hint box */
.hint-container {
    background-color: #f5f5f5;
    border-radius: 8px;
    padding: 20px;
    margin-top: 20px;
    display: inline-block;
    position: relative;
}

.hint-box {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px 20px;
    border-radius: 8px;
    transition: transform 0.3s ease-in-out;
}

.hint-box:hover {
    transform: rotate(360deg);
}

.navtop { 
    color: #7a7979;
    margin: auto 10px;
    display: inline;
    text-align: center;
    flex-wrap: wrap;
    padding-top: 2px;
    padding-bottom: 2px; 
}

.navtop_h1 {
    margin-bottom: 0;
    font-size: 4em;
    text-shadow: 2px 2px black;
}

.navtop select {
    display: none;
    float: right;
    border-radius: 10px;
}

@media (max-width: 1015px) {
    .navtop ul {display: none;}
    .navtop select {display: inline-block;}
}

.navtop ul {
    text-shadow: 1px 1px black;
}

.navtop ul a {
    padding-left: 10px;
    padding-right: 10px;
	font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    display: inline-block;
    color: #ea9215;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.navtop ul a i {
	padding: 2px 10px 0 0;
}

.navtop ul a:hover {
	color: #eaebed;
}

.container {
    display: flex;
    justify-content: center;
    align-items: flex-start; /* Align containers to the top */
    background-color: lightgrey;
    max-width: 1200px; /* Adjust the max-width as needed */
    margin: 0 auto;
    padding: 30px;
    box-sizing: border-box;
}

.content-container {
    background-color: lightgrey;
    max-width: 900px;
    margin: 15px auto;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 8px;
}

.left-container {
    flex: 1; /* Allow the first container to grow as needed */
    padding: 20px; /* Add some padding */
    height: auto;
}

.right-container {
    flex: 1; /* Allow the second container to grow as needed */
    padding: 20px; /* Add some padding */
    height: auto;
}

.content {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.content iframe {
    width: 800px;
    height: 600px;
    border-radius: 6px;
    border: 2px solid #000;
}

.content_h2 {
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 2em;
    color: #2f3947;
    text-shadow: 2px 2px black;
}

.download_link {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.download_link a {
    display: inline-block;
    padding: 10px 20px;
    background-color: #88898a;
    color: #2f3947;
    text-decoration: none;
    border: 2px solid #000;
    border-radius: 7px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.download_link a:hover {
    background-color: #eaebed;
}

.pdf_viewer {
    width: 100%;
    height: 500px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 8px;
}

@media (max-width: 400px) {
    .content-container {
        width: 90%;
    }
}

.mark {
    background-color: yellow;
    color: #000;
}

.footer {
    bottom: 0;
    width: 100%;
    overflow: hidden;
    background-color: #2f3947;
    display: flex;
    align-items: center; /* Vertical center alignment for all content within the footer */
    justify-content: space-between;
    height: 80px;
}

.footer_title {
    font-size: 1em;
    color: #7a7979;
    text-shadow: 1.5px 1.5px black;
    margin: 0; /* Remove default margin to center vertically */
}

.left-column {
    flex: 1;
    text-align: center; /* Center the text horizontally in the left column */
}

.right-column {
    flex: 1;
    text-align: center;
}

.email a,
.faq-link {
    color: #7a7979;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-shadow: 1.5px 1.5px black;
}

/* Style for email links */
.email a {
    padding: 5px 20px 10px 20px;
    font-weight: bold;
    font-size: 15px;
}

/* Style for FAQ link */
.faq-link {
    padding: 5px 20px 10px 20px;
    font-weight: bold;
    font-size: 15px;
}

.trickledown {
    width: 100%;
}